/* Alberta Ver.1 Kompatibilität */

// #undef FILL_ANY
// #define FILL_ANY 0x7f

/* struct mesh has no member named first_macro_el */
#define first_macro_el macro_els
/* mesh traverse has additional data ptr*/
// #define mesh_traverse(a,b,c,d) mesh_traverse((a),(b),(c),d, 0)
/*get_lagrange() has additional DIM */
/*
inline const BAS_FCTS*
get_lagrange(int deg) 
{
 return get_lagrange(DIM,(deg));
 }
*/

/* get_fe_space() has preserve dof flag */
/*
inline const FE_SPACE*
get_fe_space(MESH*mesh,const char*name,const int ndof[DIM+1],const BAS_FCTS*basfcts) 
{
 return get_fe_space(mesh,name,ndof,basfcts,0);
}
*/
/* ganzen alten schmodder */
